/**
 * Main
 * 
 * Copyright (c) 2005 Eugene Matyushkin (E-mail: skipy@mail.ru)
 *
 * License agreement:
 *
 * 1. This code is published AS IS. Author is not responsible for any damage that can be
 *    caused by any application that uses this code.
 * 2. Author does not give a garantee, that this code is error free.
 * 3. This code can be used in NON-COMMERCIAL applications AS IS without any special
 *    permission from author.
 * 4. This code can be modified without any special permission from author IF AND ONLY IF
 *    this license agreement will remain unchanged.
 * 5. SPECIAL PERMISSION for this code usage in COMMERCIAL application SHOULD be obtained
 *    from author.
 */
package ru.skipy.ui.test.sft;

import java.awt.EventQueue;

import ru.skipy.ui.test.sft.ui.SnFTableTestFrame;

/**
 * Main
 *
 * Example main class.
 *
 * @author Eugene Matyushkin
 */
public class Main {

    /**
     * Creates example mail frame and shows it.
     *
     * @param args command line arguments array
     */
    public static void main(String[] args) {
        final SnFTableTestFrame testFrame = new SnFTableTestFrame();
        EventQueue.invokeLater(new Runnable() {
            public void run() {
                testFrame.setVisible(true);
            }
        });
    }

}
